

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>AM65X_SR2 Device Group descriptions &mdash; TISCI User Guide</title>
  

  
  
    <link rel="shortcut icon" href="../../_static/favicon.ico"/>
  

  

  
  
    

  

  
  
    <link rel="stylesheet" href="../../_static/css/theme.css" type="text/css" />
  

  
    <link rel="stylesheet" href="../../_static/theme_overrides.css" type="text/css" />
  

  
        <link rel="index" title="Index"
              href="../../genindex.html"/>
        <link rel="search" title="Search" href="../../search.html"/>
    <link rel="top" title="TISCI User Guide" href="../../index.html"/>
        <link rel="up" title="Chapter 5: SoC Family Specific Documentation" href="../index.html"/>
        <link rel="next" title="AM64X Host Descriptions" href="../am64x/hosts.html"/>
        <link rel="prev" title="AM65X_SR2 Firewall Descriptions" href="firewalls.html"/> 

  
  <script src="../../_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav" role="document">
  <header id="tiHeader">
    <div class="top">
      <ul>
        <li id="top_logo">
          <a href="http://www.ti.com">
            <img src="../../_static/img/ti_logo.png"/>
          </a>
        </li>
      </ul>
    </div>
    <div class="nav"></div>
  </header>
  <div class="wy-grid-for-nav">

    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search">
          

          
            <a href="../../index.html" class="icon icon-home"> TISCI
          

          
          </a>

          
            
            
              <div class="version">
                11.00.04
              </div>
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
                <ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../../1_intro/index.html">Chapter 1: Introduction</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../2_tisci_msgs/index.html">Chapter 2: TISCI Message Documentation</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../3_boardcfg/index.html">Chapter 3: Board Configuration</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../4_trace/index.html">Chapter 4: Interpreting Trace Data</a></li>
<li class="toctree-l1 current"><a class="reference internal" href="../index.html">Chapter 5: SoC Family Specific Documentation</a><ul class="current">
<li class="toctree-l2"><a class="reference internal" href="../index.html#am65x-sr1">AM65x SR1</a></li>
<li class="toctree-l2 current"><a class="reference internal" href="../index.html#am65x-sr2">AM65x SR2</a><ul class="current">
<li class="toctree-l3"><a class="reference internal" href="hosts.html">AM65X_SR2 Host Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="devices.html">AM65X_SR2 Devices Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="clocks.html">AM65X_SR2 Clock Identifiers</a></li>
<li class="toctree-l3"><a class="reference internal" href="pll_data.html">AM65X_SR2 PLL Defaults</a></li>
<li class="toctree-l3"><a class="reference internal" href="resasg_types.html">AM65X_SR2 Board Configuration Resource Assignment Type Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="interrupt_cfg.html">AM65X_SR2 Interrupt Management Device Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="ra_cfg.html">AM65X_SR2 Ring Accelerator Device Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="dma_cfg.html">AM65X_SR2 DMA Device Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="psil_cfg.html">AM65X_SR2 PSI-L Device Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="proxy_cfg.html">AM65X_SR2 Proxy Device Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="sec_proxy.html">AM65X_SR2 Secure Proxy Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="processors.html">AM65X_SR2 Processor Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="runtime_keystore.html">AM65X_SR2 Runtime Keystore</a></li>
<li class="toctree-l3"><a class="reference internal" href="firewalls.html">AM65X_SR2 Firewall Descriptions</a></li>
<li class="toctree-l3 current"><a class="current reference internal" href="#">AM65X_SR2 Device Group descriptions</a><ul>
<li class="toctree-l4"><a class="reference internal" href="#introduction">Introduction</a></li>
<li class="toctree-l4"><a class="reference internal" href="#enumeration-of-device-group-ids">Enumeration of Device group IDs</a></li>
<li class="toctree-l4"><a class="reference internal" href="#enumeration-devices-accessible-in-devgrp-mcu-wakeup">Enumeration Devices accessible in devgrp “MCU_WAKEUP”</a></li>
<li class="toctree-l4"><a class="reference internal" href="#enumeration-devices-accessible-in-devgrp-main">Enumeration Devices accessible in devgrp “MAIN”</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am64x">AM64x</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am62x">AM62x</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am62ax">AM62Ax</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am62px">AM62Px</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am275x">AM275x</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am62lx">AM62Lx</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#j721e">J721E</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#j7200">J7200</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#j721s2">J721S2</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#j722s">J722S</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#j784s4">J784S4</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../6_topic_user_guides/index.html">Chapter 6: Topic User Guides</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" role="navigation" aria-label="top navigation">
        <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
        <a href="../../index.html">TISCI</a>
      </nav>


      
      <div class="wy-nav-content">
        <div class="rst-content">
          

 



<div role="navigation" aria-label="breadcrumbs navigation">
  <ul class="wy-breadcrumbs">
    <li><a href="../../index.html">Docs</a> &raquo;</li>
      
          <li><a href="../index.html">Chapter 5: SoC Family Specific Documentation</a> &raquo;</li>
      
    <li>AM65X_SR2 Device Group descriptions</li>
      <li class="wy-breadcrumbs-aside">
        
          
        
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="am65x-sr2-device-group-descriptions">
<h1>AM65X_SR2 Device Group descriptions<a class="headerlink" href="#am65x-sr2-device-group-descriptions" title="Permalink to this headline">¶</a></h1>
<div class="section" id="introduction">
<span id="soc-doc-am65x-sr2-public-devgrp-desc-intro"></span><h2>Introduction<a class="headerlink" href="#introduction" title="Permalink to this headline">¶</a></h2>
<p>This chapter provides information of specific device groups(DEVGRP)
that are permitted in the AM6 SoC. These device groups are more specific
grouping of devices and resources used optionally to have staged init
sequence control of the SoC.</p>
</div>
<div class="section" id="enumeration-of-device-group-ids">
<span id="soc-doc-am65x-sr2-public-devgrp-desc-devgrp-list"></span><h2>Enumeration of Device group IDs<a class="headerlink" href="#enumeration-of-device-group-ids" title="Permalink to this headline">¶</a></h2>
<table border="1" class="docutils">
<colgroup>
<col width="8%" />
<col width="9%" />
<col width="6%" />
<col width="77%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">SoC Devgrp ID</th>
<th class="head">Generic Devgrp ID</th>
<th class="head">Flag Value</th>
<th class="head">Description</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>MCU_WAKEUP</td>
<td>DEVGRP_00</td>
<td>0x1U &lt;&lt;  0U</td>
<td>Set of MCU domain peripherals to initialize at boot and use during runtime.  Utilize this device group of MCU/Wakeup domain peripherals to achieve a faster boot sequence</td>
</tr>
<tr class="row-odd"><td>MAIN</td>
<td>DEVGRP_01</td>
<td>0x1U &lt;&lt;  1U</td>
<td>Set of Main domain peripherals to initialize at boot and use during runtime.  Utilize this device group of non-critical peripherals for advanced use cases.</td>
</tr>
</tbody>
</table>
</div>
<div class="section" id="enumeration-devices-accessible-in-devgrp-mcu-wakeup">
<span id="soc-doc-am65x-sr2-public-devgrp-desc-mcu-wakeup-ip-list"></span><h2>Enumeration Devices accessible in devgrp “MCU_WAKEUP”<a class="headerlink" href="#enumeration-devices-accessible-in-devgrp-mcu-wakeup" title="Permalink to this headline">¶</a></h2>
<table border="1" class="docutils">
<colgroup>
<col width="22%" />
<col width="78%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">Device ID</th>
<th class="head">Device Name</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>0</td>
<td>AM6_DEV_MCU_ADC0</td>
</tr>
<tr class="row-odd"><td>1</td>
<td>AM6_DEV_MCU_ADC1</td>
</tr>
<tr class="row-even"><td>5</td>
<td>AM6_DEV_MCU_CPSW0</td>
</tr>
<tr class="row-odd"><td>7</td>
<td>AM6_DEV_MCU_CPT2_AGGR0</td>
</tr>
<tr class="row-even"><td>17</td>
<td>AM6_DEV_MCU_DCC0</td>
</tr>
<tr class="row-odd"><td>18</td>
<td>AM6_DEV_MCU_DCC1</td>
</tr>
<tr class="row-even"><td>19</td>
<td>AM6_DEV_MCU_DCC2</td>
</tr>
<tr class="row-odd"><td>22</td>
<td>AM6_DEV_WKUP_DMSC0</td>
</tr>
<tr class="row-even"><td>35</td>
<td>AM6_DEV_MCU_TIMER0</td>
</tr>
<tr class="row-odd"><td>36</td>
<td>AM6_DEV_MCU_TIMER1</td>
</tr>
<tr class="row-even"><td>37</td>
<td>AM6_DEV_MCU_TIMER2</td>
</tr>
<tr class="row-odd"><td>38</td>
<td>AM6_DEV_MCU_TIMER3</td>
</tr>
<tr class="row-even"><td>53</td>
<td>AM6_DEV_MCU_ESM0</td>
</tr>
<tr class="row-odd"><td>54</td>
<td>AM6_DEV_WKUP_ESM0</td>
</tr>
<tr class="row-even"><td>55</td>
<td>AM6_DEV_FSS_MCU_0</td>
</tr>
<tr class="row-odd"><td>59</td>
<td>AM6_DEV_WKUP_GPIO0</td>
</tr>
<tr class="row-even"><td>72</td>
<td>AM6_DEV_MCU_EFUSE0</td>
</tr>
<tr class="row-odd"><td>75</td>
<td>AM6_DEV_MCU_PBIST0</td>
</tr>
<tr class="row-even"><td>77</td>
<td>AM6_DEV_WKUP_PLLCTRL0</td>
</tr>
<tr class="row-odd"><td>78</td>
<td>AM6_DEV_MCU_ROM0</td>
</tr>
<tr class="row-even"><td>79</td>
<td>AM6_DEV_WKUP_PSC0</td>
</tr>
<tr class="row-odd"><td>80</td>
<td>AM6_DEV_WKUP_VTM0</td>
</tr>
<tr class="row-even"><td>89</td>
<td>AM6_DEV_MCU_CBASS0</td>
</tr>
<tr class="row-odd"><td>90</td>
<td>AM6_DEV_MCU_CBASS_DEBUG0</td>
</tr>
<tr class="row-even"><td>91</td>
<td>AM6_DEV_MCU_CBASS_FW0</td>
</tr>
<tr class="row-odd"><td>92</td>
<td>AM6_DEV_MCU_ECC_AGGR0</td>
</tr>
<tr class="row-even"><td>93</td>
<td>AM6_DEV_MCU_ECC_AGGR1</td>
</tr>
<tr class="row-odd"><td>94</td>
<td>AM6_DEV_WKUP_CBASS0</td>
</tr>
<tr class="row-even"><td>95</td>
<td>AM6_DEV_WKUP_ECC_AGGR0</td>
</tr>
<tr class="row-odd"><td>96</td>
<td>AM6_DEV_WKUP_CBASS_FW0</td>
</tr>
<tr class="row-even"><td>102</td>
<td>AM6_DEV_MCU_MCAN0</td>
</tr>
<tr class="row-odd"><td>103</td>
<td>AM6_DEV_MCU_MCAN1</td>
</tr>
<tr class="row-even"><td>107</td>
<td>AM6_DEV_MCU_CTRL_MMR0</td>
</tr>
<tr class="row-odd"><td>108</td>
<td>AM6_DEV_MCU_PLL_MMR0</td>
</tr>
<tr class="row-even"><td>109</td>
<td>AM6_DEV_MCU_SEC_MMR0</td>
</tr>
<tr class="row-odd"><td>114</td>
<td>AM6_DEV_MCU_I2C0</td>
</tr>
<tr class="row-even"><td>115</td>
<td>AM6_DEV_WKUP_I2C0</td>
</tr>
<tr class="row-odd"><td>116</td>
<td>AM6_DEV_MCU_MSRAM0</td>
</tr>
<tr class="row-even"><td>119</td>
<td>AM6_DEV_MCU_NAVSS0</td>
</tr>
<tr class="row-odd"><td>125</td>
<td>AM6_DEV_MCU_PDMA0</td>
</tr>
<tr class="row-even"><td>126</td>
<td>AM6_DEV_MCU_PDMA1</td>
</tr>
<tr class="row-odd"><td>127</td>
<td>AM6_DEV_MCU_PSRAM0</td>
</tr>
<tr class="row-even"><td>129</td>
<td>AM6_DEV_MCU_ARMSS0</td>
</tr>
<tr class="row-odd"><td>134</td>
<td>AM6_DEV_MCU_RTI0</td>
</tr>
<tr class="row-even"><td>135</td>
<td>AM6_DEV_MCU_RTI1</td>
</tr>
<tr class="row-odd"><td>142</td>
<td>AM6_DEV_MCU_MCSPI0</td>
</tr>
<tr class="row-even"><td>143</td>
<td>AM6_DEV_MCU_MCSPI1</td>
</tr>
<tr class="row-odd"><td>144</td>
<td>AM6_DEV_MCU_MCSPI2</td>
</tr>
<tr class="row-even"><td>149</td>
<td>AM6_DEV_MCU_UART0</td>
</tr>
<tr class="row-odd"><td>150</td>
<td>AM6_DEV_WKUP_UART0</td>
</tr>
<tr class="row-even"><td>155</td>
<td>AM6_DEV_WKUP_CTRL_MMR0</td>
</tr>
<tr class="row-odd"><td>156</td>
<td>AM6_DEV_WKUP_GPIOMUX_INTRTR0</td>
</tr>
<tr class="row-even"><td>159</td>
<td>AM6_DEV_MCU_ARMSS0_CPU0</td>
</tr>
<tr class="row-odd"><td>189</td>
<td>AM6_DEV_MCU_NAVSS0_INTR_AGGR_0</td>
</tr>
<tr class="row-even"><td>190</td>
<td>AM6_DEV_MCU_NAVSS0_INTR_ROUTER_0</td>
</tr>
<tr class="row-odd"><td>191</td>
<td>AM6_DEV_MCU_NAVSS0_PROXY0</td>
</tr>
<tr class="row-even"><td>194</td>
<td>AM6_DEV_MCU_NAVSS0_UDMAP0</td>
</tr>
<tr class="row-odd"><td>195</td>
<td>AM6_DEV_MCU_NAVSS0_RINGACC0</td>
</tr>
<tr class="row-even"><td>207</td>
<td>AM6_DEV_CPT2_PROBE_VBUSM_MCU_FSS_S1_3</td>
</tr>
<tr class="row-odd"><td>208</td>
<td>AM6_DEV_CPT2_PROBE_VBUSM_MCU_EXPORT_SLV_0</td>
</tr>
<tr class="row-even"><td>210</td>
<td>AM6_DEV_CPT2_PROBE_VBUSM_MCU_SRAM_SLV_1</td>
</tr>
<tr class="row-odd"><td>215</td>
<td>AM6_DEV_CPT2_PROBE_VBUSM_MCU_FSS_S0_2</td>
</tr>
<tr class="row-even"><td>217</td>
<td>AM6_DEV_K3_ARM_ATB_FUNNEL_3_32_MCU_0</td>
</tr>
<tr class="row-odd"><td>218</td>
<td>AM6_DEV_ICEMELTER_WKUP_0</td>
</tr>
<tr class="row-even"><td>220</td>
<td>AM6_DEV_VDC_DATA_VBUSM_32B_REF_WKUP2MCU</td>
</tr>
<tr class="row-odd"><td>221</td>
<td>AM6_DEV_VDC_DATA_VBUSM_32B_REF_MCU2WKUP</td>
</tr>
<tr class="row-even"><td>224</td>
<td>AM6_DEV_VDC_DMSC_DBG_VBUSP_32B_REF_DBG2DMSC</td>
</tr>
<tr class="row-odd"><td>227</td>
<td>AM6_DEV_VDC_SOC_FW_VBUSP_32B_REF_FWWKUP2MCU</td>
</tr>
<tr class="row-even"><td>231</td>
<td>AM6_DEV_GS80PRG_SOC_WRAP_WKUP_0</td>
</tr>
<tr class="row-odd"><td>232</td>
<td>AM6_DEV_GS80PRG_MCU_WRAP_WKUP_0</td>
</tr>
<tr class="row-even"><td>233</td>
<td>AM6_DEV_MX_WAKEUP_RESET_SYNC_WKUP_0</td>
</tr>
<tr class="row-odd"><td>235</td>
<td>AM6_DEV_MX_EFUSE_MCU_CHAIN_MCU_0</td>
</tr>
<tr class="row-even"><td>245</td>
<td>AM6_DEV_MCU_ARMSS0_CPU1</td>
</tr>
</tbody>
</table>
</div>
<div class="section" id="enumeration-devices-accessible-in-devgrp-main">
<span id="soc-doc-am65x-sr2-public-devgrp-desc-main-ip-list"></span><h2>Enumeration Devices accessible in devgrp “MAIN”<a class="headerlink" href="#enumeration-devices-accessible-in-devgrp-main" title="Permalink to this headline">¶</a></h2>
<table border="1" class="docutils">
<colgroup>
<col width="21%" />
<col width="79%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">Device ID</th>
<th class="head">Device Name</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>2</td>
<td>AM6_DEV_CAL0</td>
</tr>
<tr class="row-odd"><td>3</td>
<td>AM6_DEV_CMPEVENT_INTRTR0</td>
</tr>
<tr class="row-even"><td>6</td>
<td>AM6_DEV_CPT2_AGGR0</td>
</tr>
<tr class="row-odd"><td>8</td>
<td>AM6_DEV_STM0</td>
</tr>
<tr class="row-even"><td>9</td>
<td>AM6_DEV_DCC0</td>
</tr>
<tr class="row-odd"><td>10</td>
<td>AM6_DEV_DCC1</td>
</tr>
<tr class="row-even"><td>11</td>
<td>AM6_DEV_DCC2</td>
</tr>
<tr class="row-odd"><td>12</td>
<td>AM6_DEV_DCC3</td>
</tr>
<tr class="row-even"><td>13</td>
<td>AM6_DEV_DCC4</td>
</tr>
<tr class="row-odd"><td>14</td>
<td>AM6_DEV_DCC5</td>
</tr>
<tr class="row-even"><td>15</td>
<td>AM6_DEV_DCC6</td>
</tr>
<tr class="row-odd"><td>16</td>
<td>AM6_DEV_DCC7</td>
</tr>
<tr class="row-even"><td>20</td>
<td>AM6_DEV_DDRSS0</td>
</tr>
<tr class="row-odd"><td>21</td>
<td>AM6_DEV_DEBUGSS_WRAP0</td>
</tr>
<tr class="row-even"><td>23</td>
<td>AM6_DEV_TIMER0</td>
</tr>
<tr class="row-odd"><td>24</td>
<td>AM6_DEV_TIMER1</td>
</tr>
<tr class="row-even"><td>25</td>
<td>AM6_DEV_TIMER10</td>
</tr>
<tr class="row-odd"><td>26</td>
<td>AM6_DEV_TIMER11</td>
</tr>
<tr class="row-even"><td>27</td>
<td>AM6_DEV_TIMER2</td>
</tr>
<tr class="row-odd"><td>28</td>
<td>AM6_DEV_TIMER3</td>
</tr>
<tr class="row-even"><td>29</td>
<td>AM6_DEV_TIMER4</td>
</tr>
<tr class="row-odd"><td>30</td>
<td>AM6_DEV_TIMER5</td>
</tr>
<tr class="row-even"><td>31</td>
<td>AM6_DEV_TIMER6</td>
</tr>
<tr class="row-odd"><td>32</td>
<td>AM6_DEV_TIMER7</td>
</tr>
<tr class="row-even"><td>33</td>
<td>AM6_DEV_TIMER8</td>
</tr>
<tr class="row-odd"><td>34</td>
<td>AM6_DEV_TIMER9</td>
</tr>
<tr class="row-even"><td>39</td>
<td>AM6_DEV_ECAP0</td>
</tr>
<tr class="row-odd"><td>40</td>
<td>AM6_DEV_EHRPWM0</td>
</tr>
<tr class="row-even"><td>41</td>
<td>AM6_DEV_EHRPWM1</td>
</tr>
<tr class="row-odd"><td>42</td>
<td>AM6_DEV_EHRPWM2</td>
</tr>
<tr class="row-even"><td>43</td>
<td>AM6_DEV_EHRPWM3</td>
</tr>
<tr class="row-odd"><td>44</td>
<td>AM6_DEV_EHRPWM4</td>
</tr>
<tr class="row-even"><td>45</td>
<td>AM6_DEV_EHRPWM5</td>
</tr>
<tr class="row-odd"><td>46</td>
<td>AM6_DEV_ELM0</td>
</tr>
<tr class="row-even"><td>47</td>
<td>AM6_DEV_MMCSD0</td>
</tr>
<tr class="row-odd"><td>48</td>
<td>AM6_DEV_MMCSD1</td>
</tr>
<tr class="row-even"><td>49</td>
<td>AM6_DEV_EQEP0</td>
</tr>
<tr class="row-odd"><td>50</td>
<td>AM6_DEV_EQEP1</td>
</tr>
<tr class="row-even"><td>51</td>
<td>AM6_DEV_EQEP2</td>
</tr>
<tr class="row-odd"><td>52</td>
<td>AM6_DEV_ESM0</td>
</tr>
<tr class="row-even"><td>56</td>
<td>AM6_DEV_GIC0</td>
</tr>
<tr class="row-odd"><td>57</td>
<td>AM6_DEV_GPIO0</td>
</tr>
<tr class="row-even"><td>58</td>
<td>AM6_DEV_GPIO1</td>
</tr>
<tr class="row-odd"><td>60</td>
<td>AM6_DEV_GPMC0</td>
</tr>
<tr class="row-even"><td>61</td>
<td>AM6_DEV_GTC0</td>
</tr>
<tr class="row-odd"><td>62</td>
<td>AM6_DEV_PRU_ICSSG0</td>
</tr>
<tr class="row-even"><td>63</td>
<td>AM6_DEV_PRU_ICSSG1</td>
</tr>
<tr class="row-odd"><td>64</td>
<td>AM6_DEV_PRU_ICSSG2</td>
</tr>
<tr class="row-even"><td>65</td>
<td>AM6_DEV_GPU0</td>
</tr>
<tr class="row-odd"><td>66</td>
<td>AM6_DEV_CCDEBUGSS0</td>
</tr>
<tr class="row-even"><td>67</td>
<td>AM6_DEV_DSS0</td>
</tr>
<tr class="row-odd"><td>68</td>
<td>AM6_DEV_DEBUGSS0</td>
</tr>
<tr class="row-even"><td>69</td>
<td>AM6_DEV_EFUSE0</td>
</tr>
<tr class="row-odd"><td>70</td>
<td>AM6_DEV_PSC0</td>
</tr>
<tr class="row-even"><td>71</td>
<td>AM6_DEV_MCU_DEBUGSS0</td>
</tr>
<tr class="row-odd"><td>73</td>
<td>AM6_DEV_PBIST0</td>
</tr>
<tr class="row-even"><td>74</td>
<td>AM6_DEV_PBIST1</td>
</tr>
<tr class="row-odd"><td>76</td>
<td>AM6_DEV_PLLCTRL0</td>
</tr>
<tr class="row-even"><td>81</td>
<td>AM6_DEV_DEBUGSUSPENDRTR0</td>
</tr>
<tr class="row-odd"><td>82</td>
<td>AM6_DEV_CBASS0</td>
</tr>
<tr class="row-even"><td>83</td>
<td>AM6_DEV_CBASS_DEBUG0</td>
</tr>
<tr class="row-odd"><td>84</td>
<td>AM6_DEV_CBASS_FW0</td>
</tr>
<tr class="row-even"><td>85</td>
<td>AM6_DEV_CBASS_INFRA0</td>
</tr>
<tr class="row-odd"><td>86</td>
<td>AM6_DEV_ECC_AGGR0</td>
</tr>
<tr class="row-even"><td>87</td>
<td>AM6_DEV_ECC_AGGR1</td>
</tr>
<tr class="row-odd"><td>88</td>
<td>AM6_DEV_ECC_AGGR2</td>
</tr>
<tr class="row-even"><td>97</td>
<td>AM6_DEV_MAIN2MCU_LVL_INTRTR0</td>
</tr>
<tr class="row-odd"><td>98</td>
<td>AM6_DEV_MAIN2MCU_PLS_INTRTR0</td>
</tr>
<tr class="row-even"><td>99</td>
<td>AM6_DEV_CTRL_MMR0</td>
</tr>
<tr class="row-odd"><td>100</td>
<td>AM6_DEV_GPIOMUX_INTRTR0</td>
</tr>
<tr class="row-even"><td>101</td>
<td>AM6_DEV_PLL_MMR0</td>
</tr>
<tr class="row-odd"><td>104</td>
<td>AM6_DEV_MCASP0</td>
</tr>
<tr class="row-even"><td>105</td>
<td>AM6_DEV_MCASP1</td>
</tr>
<tr class="row-odd"><td>106</td>
<td>AM6_DEV_MCASP2</td>
</tr>
<tr class="row-even"><td>110</td>
<td>AM6_DEV_I2C0</td>
</tr>
<tr class="row-odd"><td>111</td>
<td>AM6_DEV_I2C1</td>
</tr>
<tr class="row-even"><td>112</td>
<td>AM6_DEV_I2C2</td>
</tr>
<tr class="row-odd"><td>113</td>
<td>AM6_DEV_I2C3</td>
</tr>
<tr class="row-even"><td>117</td>
<td>AM6_DEV_DFTSS0</td>
</tr>
<tr class="row-odd"><td>118</td>
<td>AM6_DEV_NAVSS0</td>
</tr>
<tr class="row-even"><td>120</td>
<td>AM6_DEV_PCIE0</td>
</tr>
<tr class="row-odd"><td>121</td>
<td>AM6_DEV_PCIE1</td>
</tr>
<tr class="row-even"><td>122</td>
<td>AM6_DEV_PDMA_DEBUG0</td>
</tr>
<tr class="row-odd"><td>123</td>
<td>AM6_DEV_PDMA0</td>
</tr>
<tr class="row-even"><td>124</td>
<td>AM6_DEV_PDMA1</td>
</tr>
<tr class="row-odd"><td>128</td>
<td>AM6_DEV_PSRAMECC0</td>
</tr>
<tr class="row-even"><td>130</td>
<td>AM6_DEV_RTI0</td>
</tr>
<tr class="row-odd"><td>131</td>
<td>AM6_DEV_RTI1</td>
</tr>
<tr class="row-even"><td>132</td>
<td>AM6_DEV_RTI2</td>
</tr>
<tr class="row-odd"><td>133</td>
<td>AM6_DEV_RTI3</td>
</tr>
<tr class="row-even"><td>136</td>
<td>AM6_DEV_SA2_UL0</td>
</tr>
<tr class="row-odd"><td>137</td>
<td>AM6_DEV_MCSPI0</td>
</tr>
<tr class="row-even"><td>138</td>
<td>AM6_DEV_MCSPI1</td>
</tr>
<tr class="row-odd"><td>139</td>
<td>AM6_DEV_MCSPI2</td>
</tr>
<tr class="row-even"><td>140</td>
<td>AM6_DEV_MCSPI3</td>
</tr>
<tr class="row-odd"><td>141</td>
<td>AM6_DEV_MCSPI4</td>
</tr>
<tr class="row-even"><td>145</td>
<td>AM6_DEV_TIMESYNC_INTRTR0</td>
</tr>
<tr class="row-odd"><td>146</td>
<td>AM6_DEV_UART0</td>
</tr>
<tr class="row-even"><td>147</td>
<td>AM6_DEV_UART1</td>
</tr>
<tr class="row-odd"><td>148</td>
<td>AM6_DEV_UART2</td>
</tr>
<tr class="row-even"><td>151</td>
<td>AM6_DEV_USB3SS0</td>
</tr>
<tr class="row-odd"><td>152</td>
<td>AM6_DEV_USB3SS1</td>
</tr>
<tr class="row-even"><td>153</td>
<td>AM6_DEV_SERDES0</td>
</tr>
<tr class="row-odd"><td>154</td>
<td>AM6_DEV_SERDES1</td>
</tr>
<tr class="row-even"><td>157</td>
<td>AM6_DEV_BOARD0</td>
</tr>
<tr class="row-odd"><td>161</td>
<td>AM6_DEV_WKUP_DMSC0_CORTEX_M3_0</td>
</tr>
<tr class="row-even"><td>163</td>
<td>AM6_DEV_NAVSS0_CPTS0</td>
</tr>
<tr class="row-odd"><td>164</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER0</td>
</tr>
<tr class="row-even"><td>165</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER1</td>
</tr>
<tr class="row-odd"><td>166</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER2</td>
</tr>
<tr class="row-even"><td>167</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER3</td>
</tr>
<tr class="row-odd"><td>168</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER4</td>
</tr>
<tr class="row-even"><td>169</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER5</td>
</tr>
<tr class="row-odd"><td>170</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER6</td>
</tr>
<tr class="row-even"><td>171</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER7</td>
</tr>
<tr class="row-odd"><td>172</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER8</td>
</tr>
<tr class="row-even"><td>173</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER9</td>
</tr>
<tr class="row-odd"><td>174</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER10</td>
</tr>
<tr class="row-even"><td>175</td>
<td>AM6_DEV_NAVSS0_MAILBOX0_CLUSTER11</td>
</tr>
<tr class="row-odd"><td>176</td>
<td>AM6_DEV_NAVSS0_MCRC0</td>
</tr>
<tr class="row-even"><td>177</td>
<td>AM6_DEV_NAVSS0_PVU0</td>
</tr>
<tr class="row-odd"><td>178</td>
<td>AM6_DEV_NAVSS0_PVU1</td>
</tr>
<tr class="row-even"><td>179</td>
<td>AM6_DEV_NAVSS0_UDMASS_INTA0</td>
</tr>
<tr class="row-odd"><td>180</td>
<td>AM6_DEV_NAVSS0_MODSS_INTA0</td>
</tr>
<tr class="row-even"><td>181</td>
<td>AM6_DEV_NAVSS0_MODSS_INTA1</td>
</tr>
<tr class="row-odd"><td>182</td>
<td>AM6_DEV_NAVSS0_INTR_ROUTER_0</td>
</tr>
<tr class="row-even"><td>183</td>
<td>AM6_DEV_NAVSS0_TIMER_MGR0</td>
</tr>
<tr class="row-odd"><td>184</td>
<td>AM6_DEV_NAVSS0_TIMER_MGR1</td>
</tr>
<tr class="row-even"><td>185</td>
<td>AM6_DEV_NAVSS0_PROXY0</td>
</tr>
<tr class="row-odd"><td>187</td>
<td>AM6_DEV_NAVSS0_RINGACC0</td>
</tr>
<tr class="row-even"><td>188</td>
<td>AM6_DEV_NAVSS0_UDMAP0</td>
</tr>
<tr class="row-odd"><td>193</td>
<td>AM6_DEV_MCU_NAVSS0_MCRC0</td>
</tr>
<tr class="row-even"><td>196</td>
<td>AM6_DEV_COMPUTE_CLUSTER_MSMC0</td>
</tr>
<tr class="row-odd"><td>197</td>
<td>AM6_DEV_COMPUTE_CLUSTER_PBIST0</td>
</tr>
<tr class="row-even"><td>198</td>
<td>AM6_DEV_COMPUTE_CLUSTER_CPAC0</td>
</tr>
<tr class="row-odd"><td>199</td>
<td>AM6_DEV_COMPUTE_CLUSTER_CPAC_PBIST0</td>
</tr>
<tr class="row-even"><td>200</td>
<td>AM6_DEV_COMPUTE_CLUSTER_CPAC1</td>
</tr>
<tr class="row-odd"><td>201</td>
<td>AM6_DEV_COMPUTE_CLUSTER_CPAC_PBIST1</td>
</tr>
<tr class="row-even"><td>202</td>
<td>AM6_DEV_COMPUTE_CLUSTER_A53_0</td>
</tr>
<tr class="row-odd"><td>203</td>
<td>AM6_DEV_COMPUTE_CLUSTER_A53_1</td>
</tr>
<tr class="row-even"><td>204</td>
<td>AM6_DEV_COMPUTE_CLUSTER_A53_2</td>
</tr>
<tr class="row-odd"><td>205</td>
<td>AM6_DEV_COMPUTE_CLUSTER_A53_3</td>
</tr>
<tr class="row-even"><td>206</td>
<td>AM6_DEV_CPT2_PROBE_VBUSM_MAIN_NAVSRAMLO_4</td>
</tr>
<tr class="row-odd"><td>209</td>
<td>AM6_DEV_CPT2_PROBE_VBUSM_MAIN_NAVSRAMHI_3</td>
</tr>
<tr class="row-even"><td>211</td>
<td>AM6_DEV_CPT2_PROBE_VBUSM_MAIN_NAVDDRHI_5</td>
</tr>
<tr class="row-odd"><td>212</td>
<td>AM6_DEV_CPT2_PROBE_VBUSM_MAIN_NAVDDRLO_6</td>
</tr>
<tr class="row-even"><td>213</td>
<td>AM6_DEV_CPT2_PROBE_VBUSM_MAIN_CAL0_0</td>
</tr>
<tr class="row-odd"><td>214</td>
<td>AM6_DEV_CPT2_PROBE_VBUSM_MAIN_DSS_2</td>
</tr>
<tr class="row-even"><td>216</td>
<td>AM6_DEV_OLDI_TX_CORE_MAIN_0</td>
</tr>
<tr class="row-odd"><td>219</td>
<td>AM6_DEV_K3_LED_MAIN_0</td>
</tr>
<tr class="row-even"><td>222</td>
<td>AM6_DEV_VDC_DATA_VBUSM_64B_REF_MAIN2MCU</td>
</tr>
<tr class="row-odd"><td>223</td>
<td>AM6_DEV_VDC_DATA_VBUSM_64B_REF_MCU2MAIN</td>
</tr>
<tr class="row-even"><td>225</td>
<td>AM6_DEV_VDC_INFRA_VBUSP_32B_REF_WKUP2MAIN_INFRA</td>
</tr>
<tr class="row-odd"><td>226</td>
<td>AM6_DEV_VDC_INFRA_VBUSP_32B_REF_MCU2MAIN_INFRA</td>
</tr>
<tr class="row-even"><td>228</td>
<td>AM6_DEV_VDC_SOC_FW_VBUSP_32B_REF_FWMCU2MAIN</td>
</tr>
<tr class="row-odd"><td>229</td>
<td>AM6_DEV_VDC_MCU_DBG_VBUSP_32B_REF_DBGMAIN2MCU</td>
</tr>
<tr class="row-even"><td>230</td>
<td>AM6_DEV_VDC_NAV_PSIL_128B_REF_MAIN2MCU</td>
</tr>
<tr class="row-odd"><td>234</td>
<td>AM6_DEV_MX_EFUSE_MAIN_CHAIN_MAIN_0</td>
</tr>
<tr class="row-even"><td>236</td>
<td>AM6_DEV_DUMMY_IP_LPSC_WKUP2MCU_VD</td>
</tr>
<tr class="row-odd"><td>237</td>
<td>AM6_DEV_DUMMY_IP_LPSC_WKUP2MAIN_INFRA_VD</td>
</tr>
<tr class="row-even"><td>238</td>
<td>AM6_DEV_DUMMY_IP_LPSC_DEBUG2DMSC_VD</td>
</tr>
<tr class="row-odd"><td>239</td>
<td>AM6_DEV_DUMMY_IP_LPSC_DMSC_VD</td>
</tr>
<tr class="row-even"><td>240</td>
<td>AM6_DEV_DUMMY_IP_LPSC_MCU2MAIN_INFRA_VD</td>
</tr>
<tr class="row-odd"><td>241</td>
<td>AM6_DEV_DUMMY_IP_LPSC_MCU2MAIN_VD</td>
</tr>
<tr class="row-even"><td>242</td>
<td>AM6_DEV_DUMMY_IP_LPSC_MCU2WKUP_VD</td>
</tr>
<tr class="row-odd"><td>243</td>
<td>AM6_DEV_DUMMY_IP_LPSC_MAIN2MCU_VD</td>
</tr>
<tr class="row-even"><td>244</td>
<td>AM6_DEV_DUMMY_IP_LPSC_EMIF_DATA_VD</td>
</tr>
<tr class="row-odd"><td>246</td>
<td>AM6_DEV_MCU_FSS0_FSAS_0</td>
</tr>
<tr class="row-even"><td>247</td>
<td>AM6_DEV_MCU_FSS0_HYPERBUS0</td>
</tr>
<tr class="row-odd"><td>248</td>
<td>AM6_DEV_MCU_FSS0_OSPI_0</td>
</tr>
<tr class="row-even"><td>249</td>
<td>AM6_DEV_MCU_FSS0_OSPI_1</td>
</tr>
</tbody>
</table>
</div>
</div>


           </div>
          </div>
          <footer>
  
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
      
        <a href="../am64x/hosts.html" class="btn btn-neutral float-right" title="AM64X Host Descriptions" accesskey="n">Next <span class="fa fa-arrow-circle-right"></span></a>
      
      
        <a href="firewalls.html" class="btn btn-neutral" title="AM65X_SR2 Firewall Descriptions" accesskey="p"><span class="fa fa-arrow-circle-left"></span> Previous</a>
      
    </div>
  

  <hr/>

  <div role="contentinfo">
    <p>
      <a href="http://www.ti.com/corp/docs/legal/copyright.shtml">&copy; Copyright 2016-2025</a>, Texas Instruments Incorporated. All rights reserved. <br>
      <a href="http://www.ti.com/corp/docs/legal/trademark/trademrk.htm">Trademarks</a> | <a href="http://www.ti.com/corp/docs/legal/privacy.shtml">Privacy policy</a> | <a href="http://www.ti.com/corp/docs/legal/termsofuse.shtml">Terms of use</a> | <a href="http://www.ti.com/lsds/ti/legal/termsofsale.page">Terms of sale</a>

    </p>
  </div> 

</footer>

        </div>
      </div>

    </section>

  </div>
  


  

    <script type="text/javascript">
        var DOCUMENTATION_OPTIONS = {
            URL_ROOT:'../../',
            VERSION:'11.00.04',
            COLLAPSE_INDEX:false,
            FILE_SUFFIX:'.html',
            HAS_SOURCE:  true
        };
    </script>
      <script type="text/javascript" src="../../_static/jquery.js"></script>
      <script type="text/javascript" src="../../_static/underscore.js"></script>
      <script type="text/javascript" src="../../_static/doctools.js"></script>
      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>

    <script src="http://www.ti.com/assets/js/headerfooter/analytics.js" type="text/javascript" charset="utf-8"></script>

  

  
  
    <script type="text/javascript" src="../../_static/js/theme.js"></script>
  

  
  
  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.StickyNav.enable();
        });

      var menuHeight = window.innerHeight;

      var contentOffset = $(".wy-nav-content-wrap").offset();
      var contentHeight = $(".wy-nav-content-wrap").height();
      var contentBottom = contentOffset.top + contentHeight;

      function setNavbarTop() {
          var scrollTop = $(window).scrollTop();
          var maxTop = scrollTop + menuHeight;

          // If past the header
          if (scrollTop > contentOffset.top && maxTop < contentBottom) {
            stickyTop = scrollTop - contentOffset.top;
          } else if (maxTop > contentBottom) {
            stickyTop = scrollTop - contentOffset.top - (maxTop - contentBottom);
          } else {
            stickyTop = 0;
          }

          $(".wy-nav-side").css("top", stickyTop);
      }

      $(document).ready(function() {
        setNavbarTop();
        $(window).scroll(function () {
          setNavbarTop();
        });

        $('body').on("mousewheel", function () {
            // Remove default behavior
            event.preventDefault();
            // Scroll without smoothing
            var wheelDelta = event.wheelDelta;
            var currentScrollPosition = window.pageYOffset;
            window.scrollTo(0, currentScrollPosition - wheelDelta);
        });
      });
  </script>
   

</body>
</html>